ERROR CON PFSENSE 2.3.4



  • Saludos, desde que salio la actualización de pfsense, procedí a actualizar pero me dejo de cargar el modulo de ntop y proxy, por lo que volví a reinstalar bajándome la imagen, al terminar me di cuenta que no iniciaba el ntop (no cargaba la pagina) y el proxy no actualizaba, pensé que era un problema con el cd, volví a descargar otra imagen iso pero igual. Felizmente tenia la imagen de la versión 2.3.2 y al iniciar los módulos cargaron si problema, pero al querer volver a actualizar el sistema me di cuenta que ya no volvió a cargar ni el ntop, incluso al actualizar el squidguard salia completo pero no cargaba la lista de categorías. Alguien que sepa que esta pasando?.



  • es porque  muchos paquetes ya no son compatibles,

    pero si te fijas ahi en el apartado de paquetes, estan algunos que sustituyen

    saludos